import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IValloxConfig } from './vallox.types.js';
import { valloxProfile } from './vallox.types.js';

export class ValloxConfigFlow extends SimpleLocalConfigFlow<IValloxConfig> {
  constructor() {
    super(valloxProfile);
  }
}
